CoCoAManual: AffHilbertFn accepts also ideal (correct?)

14 Jun 2017 14:58 - John Abbott

Status: In Progress Start date: 14 Jun 2017

Priority: Normal Due date:  

Assignee:  % Done: 20%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.4.2 Spent time: 0.20 hour

Description

The fn AffHilbertFn accepts a RING or an IDEAL.

The manual says it accepts only a RING.

Rectify!

Related issues:

Related to CoCoA-5 - Support #1741: Documentation/Manual for HilbertFn In Progress 08 May 2023

History

#1 - 15 Dec 2017 16:21 - John Abbott

- Target version changed from CoCoA-5.2.2 to CoCoA-5.2.4

#2 - 30 Jul 2018 14:07 - John Abbott

- Target version changed from CoCoA-5.2.4 to CoCoA-5.3.0

#3 - 01 Oct 2019 14:45 - John Abbott

- Target version changed from CoCoA-5.3.0 to CoCoA-5.4.0

#4 - 18 Feb 2022 16:25 - Anna Maria Bigatti

- Subject changed from CoCoAManual: entry for AffHilbertFn to CoCoAManual: AffHilbertFn accepts also ideal (correct?)

- Target version changed from CoCoA-5.4.0 to CoCoA-5.4.2

#5 - 18 Feb 2022 16:26 - Anna Maria Bigatti

- % Done changed from 0 to 20

#6 - 08 May 2023 20:44 - John Abbott

- Status changed from New to In Progress

The manual now says (Poly or Quotient)Ring.

Is this sufficient/correct?   From looking at the impl in hp.cpkg5 it would seem to be correct?

Close this issue?

#7 - 08 May 2023 20:47 - John Abbott

- Related to Support #1741: Documentation/Manual for HilbertFn added
